[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: SVG broke after installing Pidgin unstable package

On Sun, Sep 02, 2007 at 06:17:29PM +0200, Rickard Lindberg wrote:
> I wanted to install Pidgin on my new Debian Etch setup. I found that the
> package was only available in the unstable repository, so I added that to my
> sources.list and installed it. Some other packages (dependencies I guess)
> also got installed.

Congratulations, you just killed your system.


Reply to: